Subject: Re: Help compiling apps
From: [email-masked] (Fabrizio Lodi)

11 Feb 1998 09:18:30 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: raf <[email-masked]>
Cc: [email-masked]

raf wrote:
> 
> >I'm trying to compile tcsh, too. But the configure script doesn't start.
> >It says:
> >checking for the canonical name of this system... unknown
> >configure: error: Tcsh can't guess the configuration file name for
> >`unknown' systems.
> 
> the files 'config.guess' and 'config.sub' are too old and don't
> know about cygwin32. download and install the latest versions of
> autoconf and/or automake from gnu (http://www.gnu.org/order/ftp.html).
> replace the aforementioned files with those found in either of these
> packages. try again.
> 
> raf

Ok, I've installed the new versions. Now I get:

loading cache ./config.cache
checking for the canonical name of this system... i386-pc-cygwin32
configure: error: Tcsh can't guess the configuration file name
for `i386-pc-cygwin32' systems.
Check tcsh's `Ported' file for manual configuration instructions.

I'm so stupid? :-)

-- 
_______________________________________________________________
Fabrizio Lodi   | IEEE Computer Society | Hardly working at    |\
+39-335-6613385 | [email-masked]      | http://www.GLAMM.com |\
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".